Subject: Re: Job | Interview Call | Recruitment Executive | Human Resource
From: Neerja Singh <[email-masked]>
To: Sakshi Solanki <[email-masked]>
Date: Mon, 14 Jan 2019 04:57:38 -0700 (MST)

Hello Sakshi, 
Thank you for your interest in the HR profile. 
We would like to meet you in the office and we are inviting you for the same. 
Let us meet in the office, so that we can understand your candidature better. 
I'm expecting you on 15th January (tomorrow), at 2:00 PM 
See you Soon :-) 

Thanks. 

From: "Sakshi Solanki" <[email-masked]> 
To: "Neerja Singh" <[email-masked]> 
Sent: Monday, January 14, 2019 1:01:21 AM 
Subject: Re: Job | Interview Call | Recruitment Executive | Human Resource 

	Not able to view Details? [ http://www.naukri.com/tieups/tieups.php?othersrcp=24025 | Learn More ] 

		Job Title 
	Job | Interview Call | Recruitment Executive | Human Resource 		24 Applicants 
		
	[ http://rms.naukri.com/profile/template/inbox/5c4694522847170332ea959bac6a320f?amr=2 |   View All   ] 

	
			Sakshi Solanki 
	I am Sakshi Solanki. I live in Delhi. I have done my Schooling from Nav.Jeevan.Adarsh.Public School.I have done my Bachelors BBA From Chandraprabhu Jain College of Higher Studies which is affiliated from Guru Gobind Singh Indraprastha University.I am pursuing MBA in (Human Resource, Marketing ) from Gitarattan International Business School which is affiliated from Guru Gobind Indraprastha Singh University.I have 1 year Experience in Continental Club Holidays Pvt.Ltd. as an Customer Care Executive. I have done my internship in Talent4Assure Assessment Services Pvt. Ltd. as an HR intern end to end recruitment. 		

	[ https://rms.naukri.com/service/statusChange/shortlisted/fa114bb6bfb5a7f129787a2b9e4268a4?mail=[email-masked]&amr=2 |   Shortlist   ] 
	
	[ https://rms.naukri.com/service/statusChange/rejected/fa114bb6bfb5a7f129787a2b9e4268a4?mail=[email-masked]&amr=2 |   Reject   ] 

		Current Designation Not Mentioned 
	Current Company Not Mentioned 
	Notice Period Not Mentioned 
	Previous Designation Not Mentioned 
	Previous Company Not Mentioned 		Contact Details 
	Mobile: 
	
		Exp 
	1 Yr 1 M 		CTC 
			Location 

		Not Able to View Details? [ http://www.naukri.com/tieups/tieups.php?othersrcp=24025 |  Learn More ] 
	Preferred Location: Delhi, Delhi / NCR 
	Education 
	MBA/PGDM 
	Guru Gobind Singh Indraprastha University (GGSIU) 
	B.B.A/ B.M.S 
	Guru Gobind Singh Indraprastha University (GGSIU) 
	Key Skills 
	IT Recruitment, Screening, Selection, Shortlisting, Hr Fresher, Talent Acquisition, Sourcing, Interviewing Candidates, Job Posting, Sourcing Profiles, Referencing, Conducting Interviews, Mobile Marketing, Online Marketing, Database Marketing, CRM 

			
	[ https://rms.naukri.com/service/statusChange/shortlisted/fa114bb6bfb5a7f129787a2b9e4268a4?mail=[email-masked]&amr=2 |   Shortlist   ] 
	
	[ https://rms.naukri.com/service/statusChange/rejected/fa114bb6bfb5a7f129787a2b9e4268a4?mail=[email-masked]&amr=2 |   Reject   ] 

	You can call us at 1800 102 5558 and mail us at [ mailto:[email-masked] |  [email-masked] ] 
		[ http://w5.naukri.com/fdbck/main/feedback.php?app_id=18&amr=2 |  
 Report a problem   ] 

-- 

Regards 
Neerja Singh 
Executive - Human Resource 
LiveSalesman 
0120 - 4332621 
Ext - 11